*{
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   line-height:1.23;
   color:#000;
}
img {
   border:0;
}
body, form, p {
   padding:0px;
   margin:0px;
}
.log {
   font-size:12px;
   font-weight:bold;
}
.login {
   font-size:10px;
   font-style:normal;
   font-weight:normal;
   height:16px;
   width:81px;
}
.pol {
   background:#FFEBA7;
   font-size:14px;
   color:#FF0D0C;
   border:1px solid #FF0D0C;
}
.menu_q1 {
   display:none;
   font-size:26px;
   color:#C64A5B;
}
.menu_q2 {
   position:absolute;top:-20px;left:-450px;
   font-weight:bold;
   font-family:Harrington;
   font-size:40;
   color:#F00D07;
}
.menu_q3 {
   position:absolute;top:-20;right:30;
}
.menu_q4 {
   position:absolute;top:-5;left:-20;
}
.menu_q5 {
   padding:0 0 0 5;
}
select.lang { 
   border:none;
   background:#FFF;
}
option.lang { 
   border:none;
   background:#FFF;
}
.polp {
   background:#FFEBA7;
   font-size:14px;
   color:#FF0D0C;
   border:1px solid #FF0D0C;
   height:18;
}
.top_link {
   font-size:14px;
   color:#FF0D0C;
   text-decoration:none;
   font-weight:bold;
   padding:0 0 0 10;
}
.ddiv {
   position:relative;top:0px;left:0px;
   width:764;
   text-align:left;
}
